/* CSS Document */

#content {
	padding: 0px;
	margin: 0px;
	width: 760px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #a6a5a5;
}
#content-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
}
#navi {
	padding: 0px;
	width: 200px;
	margin: 0px;
}
#content-right {
	margin: 0px;
	float: right;
	width: 560px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main-area {
	padding: 0px;
	width: 520px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
h1 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

.img2 {
	padding: 0px;
	float: left;
	width: 165px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 11px;
}
.img1 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 165px;
}






.margin10 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
}
.margin10a {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
}

.no-margin {
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
.box1 {
	margin: 0px;
	padding: 0px;
	width: 520px;
}
.box1-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 250px;
}
.box1-right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 250px;
}
.box1-left2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 350px;
}
.box1-right2 {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 150px;
}
.list1 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.list1 li {
	background-image: url(../img/tick.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
}

/* gallery style*/

#main_pic {
	height: 374px;
	width: 500px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	border: 1px solid #666666;
	padding: 3px;
}
a.stn {
	padding: 3px;
	height: 45px;
	width: 60px;
	display: inline;
	float: left;
	background-image: url(../img/tn-border.gif);
	background-repeat: no-repeat;
}
a.stn:hover {
	background-image: url(../img/tn-border-over.gif);
}
a.stn_selected {
	padding: 3px;
	height: 45px;
	width: 60px;
	display: inline;
	float: left;
	background-image: url(../img/tn-border-over.gif);
	background-repeat: no-repeat;
}
#tn_container {
	padding: 0px;
	width: 530px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.heading {
	margin: 0px;
	float: left;
	height: 50px;
	width: 251px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.button {
	padding: 0px;
	float: right;
	height: 45px;
	width: 126px;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.gallery-link {
	padding-right: 10px;
	padding-left: 10px;
}
.gallery-link a {
	color: #666666;
}
.link-bar {
	color: #666666;
	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
